{
	"name": "Yokohama Docks",
	"description": "Track template",
	"tags" : ["honjo", "lukas", "drift"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Tokyo",
	"length": "0m",
	"width": "0m-0m",
	"pitboxes": "5",
	"run": "Test!"
}